.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #604200;
	text-decoration: none;
}
.content a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.content a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #604200;
	text-decoration: none;
}
.contentBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.contentBlack a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #604200;
	text-decoration: none;
}
.contentBlack a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.contentBlack2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:italic;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.contentBlack2 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:italic;
	font-weight: normal;
	color: #604200;
	text-decoration: none;
}
.contentBlack2 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:italic;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.footer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #473100;
	text-decoration: none;
}
.footerheader {
	background-color: #96752e;
	padding: 2px;
}
.footerline {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
}
.flashintro {
background-color:#FFFFFF;
line-height: 0px;
font-size: 0px;
}

/* F E A T U R E */
.feature {width:735px; height:397px; position:relative;}

/* F E A T U R E - I T E M S */

.feature ul {list-style-type: none; width: 735px; height: 397px; position: relative; z-index: 1; padding:0; margin:0;}
.feature li {display: none; width: 735px; height: 397px;}
.feature .first {display: block;}
.feature img {width: 735px; height: 397px; position: absolute; z-index: 2;}


.bottom {background:#614201; padding-top: 10px;}
.bottom-text {background:#fff; color:#604200;margin: 0 11px 0;padding: 9px;}